.breadcrumbs {
  display: flex;
  align-items: center;
  font-size: 18px;
  color: #333;
  margin-top: -70px;
}
.breadcrumbs img {
  margin-right: 10px;
}
.breadcrumbs a {
  color: #333;
}
.breadcrumbs a:hover {
  color: #24986b;
}
.main {
  display: flex;
  flex-wrap: wrap;
  margin-top: 30px;
  margin-bottom: 50px;
}
.main .left {
  width: 100%;
}
.main .left .left_head {
  font-size: 26px;
  border-bottom: 1px solid #8bd71d;
  padding-bottom: 10px;
  color: #25986a;
  font-weight: 700;
  margin-bottom: 20px;
}
.main .left .left_inner .inner_item {
  display: flex;
  margin-bottom: 20px;
}
.main .left .left_inner .inner_item .inner_item_title {
  width: 80px;
  font-size: 20px;
  color: #25986a;
  text-align-last: justify;
}
.main .left .left_inner .inner_item .inner_item_list {
  flex: 1;
  display: flex;
  flex-wrap: wrap;
  font-size: 20px;
  row-gap: 10px;
  column-gap: 20px;
}
.main .left .left_inner .inner_item .inner_item_list li a {
  display: block;
  color: #333;
  min-width: 60px;
  text-align-last: justify;
}
.main .left .left_inner .inner_item .inner_item_list li a:hover {
  color: #24986b;
}
.main .right {
  flex: 1;
  margin-left: 0px;
  margin-top: 30px;
}
.main .right .right_top {
  display: flex;
  margin-bottom: 35px;
  padding-bottom: 50px;
  border-bottom: 1px solid #8bd71d;
}
.main .right .right_top .avatar {
  width: 208px;
  height: 292px;
  margin-right: 40px;
}
.main .right .right_top .top_inner {
  flex: 1;
}
.main .right .right_top .top_inner .name {
  font-size: 30px;
  color: #333;
  font-weight: 700;
  margin-bottom: 5px;
}
.main .right .right_top .top_inner .dutes {
  font-size: 20px;
  color: #25986a;
}
.main .right .right_top .top_inner .jl {
  margin-top: 30px;
}
.main .right .right_top .top_inner .jl .item_title {
  position: relative;
  font-size: 30px;
  color: #25986a;
  font-weight: 700;
  padding-left: 20px;
  margin-bottom: 10px;
}
.main .right .right_top .top_inner .jl .item_title::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 6px;
  height: 30px;
  background-color: #25986a;
}
.main .right .right_top .top_inner .jl .item_inner {
  font-size: 18px;
  color: #333;
  line-height: 2;
}
.main .right .right_item {
  margin-bottom: 40px;
}
.main .right .right_item .item_title {
  position: relative;
  font-size: 30px;
  color: #25986a;
  font-weight: 700;
  padding-left: 20px;
  margin-bottom: 30px;
}
.main .right .right_item .item_title::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 6px;
  height: 30px;
  background-color: #25986a;
}
.main .right .right_item .item_inner {
  font-size: 20px;
  color: #333;
}
